body {
    overflow-y: hidden;
}
.id-item {
    background-color: #fff;
    border-radius: 0.6rem;
    border-left: 3px solid #16b777;
}
.shadow {
    box-shadow: 0 0.3rem 1rem rgba(0, 0, 0, 0.15) !important;
}
.text-truncate {
    word-wrap: normal;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.share-iframe-quote {
    background-color: #fff;
    border-radius: 5px;
    border-left-color: #ff5722;
}
.share-iframe-quote p {
    margin: 0;
}
.share-iframe-desc {
    color: #666;
    font-size: 14px;
    margin-bottom: 8px;
    line-height: 20px;
}
.share-iframe-username-row {
    width: 280px;
}
.share-iframe-username {
    font-size: 16px;
    font-weight: normal;
}
.share-iframe-spacer-10 {
    width: 100%;
    height: 10px;
}
.share-iframe-spacer-5 {
    width: 100%;
    height: 5px;
}
